/* CSS Document */
#results {
	padding-right:11px;
	width:650;
}

#results table{
	border-top:1px solid #9cf;
	width:100%;
}

#results td{
	border-bottom:1px solid #9cf;
	height:20px;
	padding:2px;
	vertical-align:top;
}


.label{
	font-weight:bold;
}

#results TR.headRow td, #results td.headRow{
	background-color: #0f9;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	color:#999;
}



